# OgreMeshSerializerImpl.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreSerializer.h"`
`#include "OgreMaterial.h"`
`#include "OgreMesh.h"`
`#include "OgreEdgeListBuilder.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:44 2009